@charset "utf-8";

body {
	line-height: 1.75;
	font-family: '微软雅黑', 'Arial', 'sans-serif';
	font-size: 12px;
}

.container {
	border: 1px solid #D4D4D4;
	margin: 20px auto;
	width: 960px;
	border-radius: 0 5px 5px 5px;
}

.tabWall {
	float: left;
	border-left: 1px solid #D4D4D4;
	width: 678px;
	padding: 30px 40px;
	font-size: 14px;
	min-height: 420px;
}

.tabWall img {
	margin: 0 auto;
	display: block;
}

.tabWall p {
	text-indent: 2em;
}

.tabWall ul li {
	margin-bottom: 1em;
}

.tabWall h3,.tabWall h2 {
	font-weight: bold;
	line-height: 2;
}

.tabWall h3 {
	font-size: 16px;
}

.tabWall strong {
	color: red;
}

.tabWall em {
	padding-right: 0.5em;
	font-weight: inherit;
}

.tabWall a {
	color: #333;
}

.tabWall a:hover {
	color: #029fd3;
	text-decoration: underline;
}